/****************** FONTS *******************/

@import url('/assets/site/css/fonts/gilroy/stylesheet.css');

body, input, select, textarea, button {font-family: 'Gilroy';}

/****************** FONTS *******************/

/****************** VAR *******************/
:root {

 --body_bg  : #ffffff;
 

 --text_color : #222831;
 
 
 /* i dont know where --text_color_2 is used*/
 
 
 --text_color_2 : #222831;
 

/* --color_0 - footer overlay, title in news card */


 --color_0  : #393E46;
 
 /* --color_1 - buttons and hovers */
 
 
 --color_1  :  #B9F3FC;
 
 /* --color_2 - see all button */

 --color_2  :  #82B2CA;
 
 /* --color_3 - dates in news card */
 
 
 --color_3  :  #373A36;
 
 
 /* didn't find yet */
  
 --color_4  :  #354A54;
 
 
 /* --color_5: border in media page */
  
 --color_5  :  #dbdfe7;
 
  
 --color_6  :  #003043;
 

 
 --color_1_1  : #9DD3EF;
 
 
 --color_1_2  : #93B1DC;

  /*
 --color_1_3  : #ffffff;
 */

 --shadow_1  : rgba(238, 238, 238, 0.6);

 

}
/****************** VAR - END *******************/

html {
    scroll-behavior: smooth;
}

.main_slide_title {
    display: none;
}

/*TYPOGRAPHY*/

/*TITLES*/

.title_semibig {
    background: none;
}

.event_page_title {
 
background: none;
}
.title_big {
    background: none;
}

a {
    user-select: auto !important;
}


.logo_main_menu {
padding: 16px 0px;
    
}

.content_text blockquote {

    background: none;
 
}


.events_4 .calendar_filter_wrapper {
    display: none;
}

@media screen and (max-width: 767px) {
.events_item__2 .events_item_past {
    font-size: 2em;
     margin-top: 0; 
     right: 0px; 
    z-index: 1;
    color: var(--color_1_3);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,.3);
    font-weight: 500;
    text-shadow: 1px 2px 9px rgb(0 0 0 / 63%);
    text-transform: uppercase;
}
}

/*footer links spacing*/


.footer_socials ul {
    justify-content: space-evenly;
}



/*SPACING FOR LISTEN BUTTONS*/

.album_services_item_link img {
    height: 53px;
}

.album_services_item_link:hover img {
    transform: scale(1.1);
    transition-duration: .2s;
}

.album_services_items {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}


.album_services_item {
    width: auto; 
}

@media screen and (max-width: 991px) {
.album_services_item {
     width: auto; 
}
}

@media screen and (max-width: 540px) {
.album_services_item {
   width: auto; 
}
}

/*REPERTOIRE LIST*/


.ig__repertoire ul {
    columns: 250px 3;
    column-gap: 40px;
}

.ig__repertoire-letters {
        display: flex;
    justify-content: space-evenly;
    align-items: baseline;
    flex-wrap: wrap;
}

.ig__repertoire-letters p {
    padding-right: 20px;
}

.ig__no-dot-li:before {
    content: '' !important;
}

.ig__no-dot-li {
    font-weight: 600;
    font-size: 1.2em;
}


/*ADD TO THE MOTHER CSS*/

.ig__adm-tutorial-link {
    display: block;
    font-size: 14px;
    font-weight: 500;
    height: 48px;
    line-height: 48px;
    padding: 0 32px;
}

.ig__adm-tutorial-link i {
    float: left;
    height: 48px;
    line-height: 48px;
    margin: 0 32px 0 0;
    width: 24px;
}

.ig__adm-tutorial-link:hover {
    background: var(--color_2);
    color: var(--color_1);
}

@media only screen and (max-width: 992.99px){
.sidenav>a.ig__adm-tutorial-link {
    padding: 0 32px;
}
}

/*.title_semibig{*/
/*    background: url(../../../custom/images/icons/title_img.svg) bottom 54px center no-repeat transparent;*/
/*    background-size: 147px;*/
/*}*/
/*.title_big {*/
/*background: url(../../../custom/images/icons/title_img.svg) bottom 77px center no-repeat transparent;*/
/* background-size: 147px;*/
/* background: none;*/
    
/*}*/

/*.event_page_title {*/
/*    background: url(../../../custom/images/icons/title_img.svg) bottom 41px center no-repeat transparent;*/
/*    background-size: 172px;*/
/*    padding-top: 12px;*/
/*}*/

.calendar_filter_wrapper {
    display: none;
}

.events_item_time {
    display: none !important;
}

.event_info_item_title span {
    display: none;
}

.footer_title, .footer_button {
    display: none !important;
}


.main_slider_4 .main_slide_content {
    background: none;
}


/*QUOTES IN CD*/

@media screen and (max-width: 767px) {
   .quotes_slider.swiper .swiper-button-next, .quotes_slider.swiper .swiper-button-prev {
background: none;
padding: 0 !important;
    
}

.quotes_slide_text {
    padding: 0px 30px;
 
} 
}

@media screen and (min-width: 768px) {
  .simple_page_50 .content_wrapper {
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(198,198,198,0.21474527310924374) 100%) , url(/uploads/images/luis%20contacts.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    min-height: 100vh;
} 
}

.simple_page_50 .title_big {
    display: none;
}

.index_1 .articles_item_label {
    display: none;
}

.copyright {
    padding-bottom: 20px;
}

.articles_item_label {
    background: rgba(185, 243, 252,.2);

}


.ig__past-event-title {
    font-size: 3em;
    padding: 10px;
}



.events_item_link, .ig__past-event .events_item_link {
    box-shadow: none;
    
}
.events_item_link{
    border-top: 1px var(--color_5) solid;
    /*border-bottom: 1px var(--color_5) solid;*/
}

.events_item__2 .events_item_link:hover {
    box-shadow: none;
}

.events_item__2 .events_item_link:hover .events_item_title {
   color: var(--color_2);
}




.ig__past-event .events_item_content_inner {
    padding: 10px 30px;
}
.ig__past-event .events_item_past {
    display: none !important;
}

.ig__past-event .events_item_content_inner .events_item_city{
    display: inline-block;
        padding-right: 10px;
    text-transform: capitalize;
    font-size: 1.4em;
    
    color: var(--text_color);
}
.ig__past-event .events_item_content_inner .events_item_info{
     display: inline-block;
     font-size: 1.4em;
}

.ig__past-event .events_item_link:hover {
    box-shadow: none !important;
}
.ig__past-event .events_item_content_inner .events_item_title{}

.ig__cd-img-homepage {
    position: relative;
}

.ig__cd-img-homepage span {
    position: absolute;
    margin-top: 0 !important;
    display: inline-block;
       top: 50%;
    transform: translateY(-50%);
       left: 50%;
    transform: translateX(-50%);
        font-size: 3em;
    color: var(--color_1);
}


 .ig__cd-img-homepage:hover span {
      animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  /*transform: translate3d(0, 0, 0);*/
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}


.news_48 .articles_item .articles_item_image {
    display: none;
}

.news_48 .articles_item .articles_item_content_block {
     margin-left: 0; 
    /*background: #fff;*/
}

.articles_item_text {
    min-height: auto !important;
}

.articles_item_content {
    padding: 10px 40px;
}

@media screen and (max-width: 767px){
.articles_item_content {
    padding: 10px 20px;
}
}

@media screen and (max-width: 767px) {
.news_48 .articles_item .articles_item_content_info {
        margin: 0 auto;
    text-align: center;
}
}



.events_item__2 .events_item_content_inner {
    padding: 10px 30px;
}

.ig__luis-bach .article_block_item_img {
    width: 0%;
}

.ig__luis-bach .article_block_text {
    width: 100%;;
}

@media screen and (max-width: 767px) {
   .events_item_content_inner {
    padding-bottom: 16px !important;
}
}

.albums_item_2 .article_content_text{
    max-width: inherit;
}
@media screen and (max-width: 1050px) {
   #event_page_main_slide {
   height: 60vh;
}
}

#event_page_main_slide:after {
    bottom: -1px;
}
